<ul id="quotes-list">
    <li *ngFor="let q of quotes">
        <blockquote class="blockquote">
            <p class="mb-0">{{q.text}}</p>
            <footer class="blockquote-footer">{{q.author}}</footer>
        </blockquote>
    </li>
</ul>